/* Scss Document */
.text-link:hover {
  text-decoration: underline;
}

.img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0) !important;
}

.box-parallax {
  position: relative;
}

@media screen and (max-width: 767px) {
  .box-parallax .img-parallax-pc {
    position: relative;
  }
  .box-parallax .img-parallax-pc img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
  }
  #navigation .contact nav a + a {
    border-left: 1px solid #FFF;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

.padd_wrap {
  padding-left: 8%;
  padding-right: 8%;
}

@media screen and (max-width: 767px) {
  .txt-sp {
    cursor: pointer;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
}

@media screen and (min-width: 768px) {
  .txt-vertical-pc {
    cursor: vertical-text;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
  .txt-vertical-pc .int {
    writing-mode: lr-tb;
    -o-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    -moz-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    display: inline-block;
    text-align: center;
    line-height: 1;
  }
  .txt-vertical-pc .txt-latin {
    direction: rtl;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
  }
  .txt-vertical-pc .txt-dot {
    cursor: vertical-text;
    direction: ltr;
    writing-mode: vertical-lr;
    -o-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    -moz-writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
    line-height: 1;
    position: relative;
    left: -2px;
  }
  .none_hover {
    pointer-events: none;
  }
  .sp {
    display: none !important;
  }
  .img-parallax-pc {
    clip: rect(0, auto, auto, 0);
    margin-bottom: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
  }
  .img-parallax-pc img {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    object-fit: cover;
    z-index: 0;
    transform: translateZ(0) !important;
  }
}

.ham-img {
  cursor: pointer;
  position: fixed;
  z-index: 1001;
  top: 0px;
  right: 0px;
  width: 90px;
}

.ham-img img {
  width: 100%;
  height: auto;
}

.ham-img img.on {
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 2;
  opacity: 0;
}

.ham-img.is-active img {
  opacity: 0;
}

.ham-img.is-active img.on {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .ham-img {
    width: 128px;
    top: 0;
    right: 0;
  }
}

.hamburger {
  position: relative;
  z-index: 1001;
  box-sizing: border-box;
  cursor: pointer;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.hamburger.is-active {
  background: url(../img/shared/ft_f3_close.jpg) no-repeat center/cover;
}

.hamburger.is-active img {
  opacity: 0;
}

@media screen and (max-width: 767px) {
  img {
    width: 100%;
    height: auto;
  }
}

.fc-form [class^='error'] {
  position: static;
}

i {
  font-style: normal;
}

.d-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.brk-in {
  display: inline-block;
}

.box-shadown {
  box-shadow: 2px 5px 13px -5px rgba(0, 0, 0, 0.58);
  -webkit-box-shadow: 2px 5px 13px -5px rgba(0, 0, 0, 0.58);
  -moz-box-shadow: 2px 5px 13px -5px rgba(0, 0, 0, 0.58);
}

.img-shadown {
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.35);
}

.sns-banner .btn {
  margin-bottom: 20px;
}

.sns-banner .btn a {
  color: #fff;
  text-align: center;
  display: block;
  border: 1px solid;
  letter-spacing: 0.08em;
  font-size: 18px;
  padding: 13px 0 13px 40px;
  position: relative;
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
}

.sns-banner .btn a img {
  width: 33px;
  height: auto;
  position: absolute;
  left: 13px;
  top: 50%;
  transform: translateY(-50%);
}

.btn-link a {
  background: #584433;
  color: #FFF;
  display: block;
  padding: 10px;
  text-align: center;
  position: relative;
  font-size: 16px;
}

.btn-link a span {
  position: relative;
  z-index: 1;
  display: block;
  background: url(../img/shared/arr_btn.png) no-repeat top 10px right 15px;
  background-size: 7px auto;
  padding-top: 4px;
}

.pp-btn span {
  background: #584433;
  color: #FFF;
  display: block;
  padding: 23px 10px 20px;
  text-align: center;
  position: relative;
  font-size: 16px;
}

.pp-btn span i {
  position: relative;
  z-index: 1;
  display: block;
  background: url(../img/index/i_pp.png) no-repeat center right 25px;
  background-size: 18px auto;
  padding-top: 3px;
}

@media screen and (min-width: 768px) {
  .pp-btn {
    width: 520px;
    height: 110px;
    margin: 0 auto;
  }
  .pp-btn span {
    background: #584433;
    color: #FFF;
    display: block;
    padding: 38px 10px 35px;
    text-align: center;
    position: relative;
    font-size: 30px;
    box-sizing: border-box;
  }
  .pp-btn span i {
    position: relative;
    z-index: 1;
    display: block;
    background: url(../img/index/i_pp.png) no-repeat center right 30px;
    background-size: auto;
    padding-top: 3px;
  }
  .pp-btn span::after {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #000;
    transition: all 0.4s ease;
  }
  .pp-btn span:hover::after {
    width: 100%;
  }
  .btn-link a {
    background: #584433;
    color: #FFF;
    display: block;
    padding: 20px 10px 18px;
    text-align: center;
    position: relative;
    font-size: 24px;
  }
  .btn-link a::after {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #000;
    transition: all 0.4s ease;
  }
  .btn-link a:hover::after {
    width: 100%;
  }
  .btn-link a span {
    position: relative;
    z-index: 1;
    display: block;
    background: url(../img/shared/arr_btn.png) no-repeat top 11px right 28px;
    background-size: 10px auto;
    padding-top: 5px;
  }
  .sns-banner .btn a {
    font-size: 17px;
    padding: 18px 0 19px 40px;
    position: relative;
  }
  .sns-banner .btn a img {
    width: 41px;
    left: 21px;
  }
  .sns-banner .btn a:hover {
    opacity: 0.7;
  }
}

header .btn-close {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  z-index: 9;
  cursor: pointer;
}

header .btn-close:hover {
  opacity: 0.8;
}

header .btn-close img {
  width: 100%;
  height: auto;
}

section .padd_wrap {
  padding-left: 5%;
  padding-right: 5%;
}

section .wrap {
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;
}

@media screen and (min-width: 768px) {
  section .wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

.wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.wrap > * {
  box-sizing: border-box;
}

main {
  position: relative;
}

@media screen and (max-width: 767px) {
  .txt-sp {
    cursor: pointer;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
}

#navigation {
  background: url("../img/shared/bg_ft.jpg") repeat;
  text-align: left;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  overflow: auto;
  opacity: 0;
  pointer-events: none;
  -moz-transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
  color: #FFF;
}

#navigation .tog-nav {
  display: flex;
  justify-content: center;
  padding: 30vw 0 18vw;
}

#navigation .tog-nav li {
  margin: 0 8px;
}

@media screen and (max-width: 767px) {
  #navigation .tog-nav li a {
    width: 32px;
    display: block;
    line-height: 32px;
    padding: 25px 3px 20px 0;
  }
}

#navigation .contact {
  display: flex;
  justify-content: center;
  align-items: center;
}

#navigation .contact nav {
  display: flex;
  justify-content: center;
}

#navigation .contact nav a {
  padding: 0 20px;
}

#navigation .contact nav span {
  display: block;
  transform: scaleY(1.8);
  position: relative;
  top: -2px;
}

#navigation .contact p {
  width: 32px;
  margin-left: 10px;
}

#navigation .tog-nav li a {
  position: relative;
  z-index: 1;
  min-height: 155px;
  box-sizing: border-box;
}

#navigation .tog-nav li a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #efeae1;
  opacity: 0;
  z-index: -1;
}

#navigation .tog-nav li a.active {
  color: #000;
}

#navigation .tog-nav li a.active::before {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  #navigation {
    opacity: 1;
    visibility: visible;
    background: none;
    position: absolute;
    overflow: hidden;
  }
  #navigation .group {
    padding: 0;
  }
  #navigation .contact {
    position: absolute;
    right: 58px;
    top: 11px;
    display: flex;
    align-items: flex-start;
    gap: 6px;
  }
  #navigation .contact .tel {
    font-size: 00px;
    gap: 0px;
  }
  #navigation .contact .tel img {
    width: 16px;
  }
  #navigation .contact .tel .num {
    gap: 7px;
    font-size: 19px;
    letter-spacing: 0.06em;
  }
  #navigation .contact .banner {
    gap: 0;
    padding: 18px 0 0 0;
    order: -1;
    align-items: flex-start;
  }
  #navigation .contact .banner .sns {
    gap: 22px;
  }
  #navigation .contact .banner .sns img {
    width: 30px;
  }
  #navigation .contact .banner .bnr-shop {
    position: absolute;
    top: 36px;
    right: 2px;
    width: 164px;
  }
  #navigation .contact .banner .bnr-shop a {
    border: none;
    border-top: 1px solid;
    font-size: 16px;
    padding: 10px 10px 0;
    padding: 4px 0px;
    gap: 12px;
  }
  #navigation .contact .banner .bnr-shop a:hover {
    opacity: 0.8;
  }
  #navigation .contact .banner .bnr-shop a img {
    width: 20px;
  }
  #navigation .tog-nav {
    display: flex;
    gap: 39px;
    padding: 21px 0 0 63px;
  }
  #navigation .tog-nav li {
    margin-bottom: 0px;
  }
  #navigation .tog-nav li a {
    padding-left: 0px;
    text-align: center;
  }
  #navigation .tog-nav li a span {
    position: relative;
    font-size: 17px;
    display: block;
    line-height: 30px;
  }
  #navigation .tog-nav li a span:nth-child(1):before {
    left: -3px;
    top: auto;
    bottom: 0;
    width: auto;
    right: -3px;
  }
  #navigation .tog-nav li a span:nth-child(2) {
    font-size: 12px;
    padding-left: 0px;
  }
  #navigation .tog-nav li a.active {
    padding-left: 0px;
  }
  #navigation .tog-nav li a:hover span {
    opacity: 1;
  }
  #navigation .tog-nav li a:hover span:nth-child(1):before {
    opacity: 1;
  }
}

.ft-active .pagetop {
  opacity: 0;
}

.navOpen .pagetop {
  opacity: 0;
}

.navOpen #navigation {
  opacity: 1;
  pointer-events: auto;
}

.navOpen #navigation .group {
  opacity: 1;
  transform: translateY(0);
}

@media screen and (min-width: 768px) {
  .navOpen .ft-bnr-fixed li:not(:last-child) {
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
  }
}

header {
  position: relative;
  background: url(../img/shared/bg_ft.jpg) repeat;
}

header h1 {
  font-size: 10px;
  text-align: left;
  z-index: 100;
  padding: 10px 15px 20px;
  color: #655c57;
  line-height: 20px;
}

header .logo {
  width: 60%;
  position: relative;
  margin: 0 auto 5vw;
  z-index: 9;
}

header .logo img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  header {
    position: relative;
  }
  header h1 {
    position: absolute;
    right: 20px;
    text-align: right;
    font-size: 14px;
    padding: 0;
    color: #FFF;
    top: 50px;
    font-weight: 400;
  }
  header .logo {
    width: 379px;
    top: 134px;
    position: absolute;
    z-index: 9;
    margin: 0;
    top: 50px;
    left: 22px;
  }
}

@media screen and (min-width: 768px) {
  header .hd-pc {
    width: 100%;
    position: absolute;
    top: 180px;
    width: 300px;
    left: 60px;
    z-index: 9;
  }
  header .hd-pc .tel-common {
    color: #FFF;
    font-size: 16px;
    text-align: center;
  }
  header .hd-pc .tel-common dt {
    line-height: 20px;
  }
  header .hd-pc .tel-common dd {
    font-size: 35px;
  }
  header .hd-pc .list {
    padding-top: 15px;
  }
  header .hd-pc .list nav {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 20px;
    margin-bottom: 40px;
  }
  header .hd-pc .list nav a {
    transition: all 0.3s ease;
  }
  header .hd-pc .list nav a:hover {
    opacity: 0.7;
  }
  header .hd-pc .list nav span {
    display: block;
    transform: scaleY(1.8);
    position: relative;
    top: -2px;
    margin: 0 25px;
  }
  header .hd-pc .list p {
    width: 32px;
    margin: 0 auto;
  }
  header .hd-pc .nav-left {
    position: relative;
  }
  header .hd-pc .tog-nav {
    padding-top: 35px;
  }
  header .hd-pc .tog-nav li {
    line-height: 38px;
    margin-bottom: 12px;
  }
  header .hd-pc .tog-nav li a {
    font-size: 20px;
    letter-spacing: 0.12em;
    display: block;
    position: relative;
    line-height: 38px;
    color: #FFF;
    z-index: 1;
    text-align: center;
  }
  header .hd-pc .tog-nav li a::before {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -3px;
    left: 0;
    background: #64690b;
    z-index: -1;
    content: "";
    opacity: 0;
    transition: all .3s ease;
  }
  header .hd-pc .tog-nav li a.active::before, header .hd-pc .tog-nav li a:hover::before {
    opacity: 1;
  }
}

footer {
  padding: 18vw 0% 32vw;
  text-align: center;
  color: #FFF;
  background: url(../img/shared/bg_ft.jpg) repeat;
}

footer .logo {
  width: 70%;
  margin: 0 auto 8vw;
}

footer .ttl {
  margin: 6vw 0 11vw;
}

footer .list {
  padding: 0 5% 5vw;
}

footer .list dl {
  margin-bottom: 15px;
  text-align: left;
  letter-spacing: 0.025em;
}

footer .list dl dd {
  margin-left: 15px;
}

footer .sns-box {
  padding-top: 10vw;
  color: #c6baa0;
}

.tel-common dt {
  line-height: 20px;
}

.tel-common dd {
  font-size: 30px;
  font-weight: 600;
}

.tel-common dd span {
  background: url("../img/shared/i_tel.png") no-repeat center left;
  background-size: 18px auto;
  padding: 9px 0 0px 28px;
  display: inline-block;
}

.sns-box .copy {
  background: url("../img/shared/icon_lk.png") no-repeat center right;
  background-size: 14px auto;
  padding: 6px 22px 0 0;
  display: inline-block;
}

.sns-box .cookies-link {
  margin-bottom: 5vw;
}

.sns-box .cookies-link span {
  text-decoration: underline;
}

.pagetop {
  position: relative;
  opacity: 1 !important;
  visibility: visible !important;
  line-height: 28px;
  z-index: 1;
  white-space: nowrap;
  width: 98px;
  margin: 20px auto 0;
}

@media screen and (min-width: 768px) {
  footer {
    padding: 90px 20px 52px;
    text-align: left;
  }
  footer .inner {
    max-width: 1380px;
    margin: 0 auto;
    position: relative;
  }
  footer .shopinfo {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  footer .shopinfo .left {
    width: 60%;
  }
  footer .shopinfo .right {
    width: 40%;
  }
  footer .pc-show {
    position: absolute;
    right: 0;
    top: -50px;
  }
  footer .pc-show .tog-nav {
    display: flex;
    justify-content: flex-end;
  }
  footer .pc-show .tog-nav li {
    margin-left: 12px;
  }
  footer .pc-show .tog-nav li a {
    width: 38px;
    height: 175px;
    line-height: 38px;
    cursor: pointer;
    padding-top: 30px;
    box-sizing: border-box;
    z-index: 1;
    position: relative;
  }
  footer .pc-show .tog-nav li a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 3px;
    width: 100%;
    height: 100%;
    background: #efeae1;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.4s ease;
  }
  footer .pc-show .tog-nav li a.active, footer .pc-show .tog-nav li a:hover {
    color: #000;
  }
  footer .pc-show .tog-nav li a.active::before, footer .pc-show .tog-nav li a:hover::before {
    opacity: 1;
  }
  footer .pc-show .contact {
    padding-top: 40px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  footer .pc-show .contact nav {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 40px;
  }
  footer .pc-show .contact nav a {
    transition: all 0.3s ease;
  }
  footer .pc-show .contact nav a:hover {
    opacity: 0.7;
  }
  footer .pc-show .contact nav span {
    margin: 0 25px;
    transform: scaleY(1.8);
  }
  footer .logo {
    width: 379px;
    margin: 0 0 25px -15px;
  }
  footer .tel-common {
    width: 320px;
    text-align: center;
  }
  footer .ttl {
    margin: 20px 0 50px 0;
    width: 320px;
    text-align: center;
  }
  footer .list {
    padding: 0 0 25px;
  }
  footer .list dl {
    margin-bottom: 10px;
    text-align: left;
    letter-spacing: 0.05em;
    display: flex;
  }
  footer .list dl dt {
    width: 95px;
  }
  footer .list dl dd {
    width: calc(100% - 95px);
    margin-left: 0;
  }
  footer #socialbuttons {
    justify-content: flex-start;
  }
  footer .sns-box {
    padding-top: 0;
    text-align: right;
  }
  .tel-common dt {
    line-height: 20px;
    font-size: 16px;
  }
  .tel-common dd {
    font-size: 35px;
    font-weight: 600;
  }
  .tel-common dd span {
    background: url("../img/shared/i_tel.png") no-repeat center left;
    background-size: 20px auto;
    padding: 9px 0 0px 30px;
    display: inline-block;
  }
  .sns-box .copy {
    background: url("../img/shared/icon_lk.png") no-repeat center right;
    background-size: 16px auto;
    padding: 6px 26px 0 0;
    display: inline-block;
    font-size: 15px;
    transition: all 0.3s ease;
  }
  .sns-box .copy:hover {
    opacity: 0.7;
  }
  .sns-box .cookies-link {
    margin-bottom: 45px;
    font-size: 14px;
  }
  .sns-box .cookies-link:hover span {
    border-bottom: 1px solid rgba(198, 186, 160, 0);
  }
  .sns-box .cookies-link span {
    text-decoration: none;
    line-height: 22px;
    border-bottom: 1px solid #c6baa0;
    display: inline-block;
    transition: all 0.3s ease;
  }
  .pagetop {
    margin-top: -50px;
  }
  .pagetop:hover {
    opacity: 0.7 !important;
  }
  address {
    font-size: 14px;
    text-align: right;
    line-height: 20px;
  }
}

/*========layout pc===========*/
@media screen and (min-width: 768px) {
  body {
    text-align: left;
    letter-spacing: 0.12em;
  }
  section .padd_wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .remodal-is-locked #belt.fixed {
    display: none;
  }
  .pp-btn {
    cursor: pointer;
    transition: opacity 0.3s ease;
  }
  .pp-btn:hover {
    opacity: 0.8;
  }
  #belt {
    background: url(../img/shared/bg_ft.jpg) repeat;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    height: 100px;
  }
  #belt.fixed {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  #belt.fixed .gr {
    display: flex;
  }
  #belt.fixed #navigation .tog-nav {
    display: flex;
    gap: 0;
    padding: 32px 60px 0 60px;
  }
  #belt.fixed #navigation .tog-nav li {
    padding: 0;
    margin: 0 1px;
    line-height: 36px;
    margin: 0;
  }
  #belt.fixed #navigation .tog-nav li a {
    font-size: 16px;
    line-height: 36px;
    color: #FFF !important;
    transition: opacity 0.3s ease;
    padding: 0 12px;
    display: block;
    height: 36px;
    min-height: auto;
  }
  #belt.fixed #navigation .tog-nav li a::before {
    display: none;
  }
  #belt.fixed #navigation .tog-nav li a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #efeae1;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s ease;
  }
  #belt.fixed #navigation .tog-nav li a:hover::after,
  #belt.fixed #navigation .tog-nav li a.active::after {
    opacity: 0.1;
  }
  #belt.fixed #navigation .tog-nav li a:hover::before, #belt.fixed #navigation .tog-nav li a.active::before {
    opacity: 0;
  }
  #belt.fixed #navigation .contact {
    position: relative;
    top: 0;
    left: inherit;
    padding: 0;
    display: flex;
    align-items: center;
    top: inherit;
    right: inherit;
    padding-top: 32px;
  }
  #belt.fixed #navigation .contact nav a {
    font-size: 16px;
    transition: opacity 0.3s ease;
  }
  #belt.fixed #navigation .contact nav a:hover {
    opacity: 0.7;
  }
  #belt.fixed #navigation .contact nav a:nth-child(1) {
    background: url(../img/shared/nav_i1.png) no-repeat top 6px left;
    padding-left: 20px;
  }
  #belt.fixed #navigation .contact nav a:nth-child(2) {
    background: url(../img/shared/nav_i2.png) no-repeat top 6px left;
    padding-left: 36px;
    margin-left: 25px;
  }
  #belt.fixed #navigation .tel-common {
    position: absolute;
    top: 20px;
    right: 50px;
    text-align: center;
  }
  #belt.fixed #navigation .tel-common dd {
    font-size: 35px;
  }
  #belt.fixed > * {
    pointer-events: auto;
  }
}

/*content*/
.remodal.ext {
  vertical-align: top;
}

.remodal-close {
  position: sticky;
  margin-left: auto;
  width: 30px;
  font-size: 10px;
  top: 0px;
  right: 0px;
  box-sizing: border-box;
  line-height: 1;
  text-align: center;
}

.remodal-close.pp-bottom {
  width: 100px;
  margin: 0 auto;
}

.remodal-close span {
  letter-spacing: 0.05em;
}

.remodal-close img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .remodal-close {
    width: 65px;
    font-size: 16px;
    line-height: 33px;
  }
  .remodal-close img {
    width: auto;
  }
}

.remodal-cancel {
  padding: 0px;
  color: #000;
  cursor: pointer;
}

.remodal-cancel img {
  display: block;
  width: 30px;
  height: auto;
  margin: 0 auto;
}

.remodal-cancel span {
  font-size: 30px;
}

.remodal-cancel:hover {
  opacity: 0.7  !important;
}

@media screen and (min-width: 768px) {
  .remodal-cancel {
    width: auto;
    margin-top: 50px;
    font-size: 16px;
  }
  .remodal-cancel img {
    width: auto;
  }
}

.bnr-shared.cancel {
  margin: 0 auto;
  max-width: 383px;
}

.bnr-shared.cancel a {
  cursor: pointer;
}

.bnr-shared.cancel a:before {
  background: url(../img/index/close.png) no-repeat center/100%;
  width: 28px;
}

.remodal-wrapper {
  padding: 10px;
  background: url(../img/index/bg_blog.jpg) repeat;
}

@media screen and (min-width: 768px) {
  .remodal-wrapper {
    padding: 20px;
  }
}

.remodal-wrapper, .remodal-wrapper-ext {
  text-align: center;
}

.remodal {
  box-sizing: border-box;
  max-width: 1200px;
  padding: 10px 15px 30px;
  background: url(../img/shared/bg_re.jpg) repeat;
  color: #000;
}

.pp-box {
  margin-bottom: 10vw;
}

.pp-box h2 {
  margin: 0 18% 3vw;
}

.pp-box .note {
  text-align: center;
}

.pp-box .item h3 {
  color: #d09d5c;
  text-align: center;
  padding: 10px;
  background: url(../img/index/bg_ttl_pp.jpg) repeat;
  margin: 40px 0 5px;
}

.pp-box .item dl {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #76736e;
  text-align: left;
  line-height: 25px;
}

.pp-box .item dl.end {
  align-items: flex-end;
}

.pp-box .item dl dd {
  text-align: right;
}

.remodal button {
  cursor: pointer;
}

.remodal button:hover {
  opacity: 0.6;
}

@media screen and (min-width: 768px) {
  .remodal {
    padding: 30px 20px 80px;
  }
  .pp-box {
    font-size: 16px;
    padding-bottom: 60px;
    line-height: 25px;
    max-width: 1000px;
    margin: 0 auto;
  }
  .pp-box .list {
    display: flex;
    justify-content: space-between;
  }
  .pp-box .item {
    width: 470px;
  }
  .pp-box .item h3 {
    color: #d09d5c;
    text-align: center;
    padding: 15px 0 10px;
    background: url(../img/index/bg_ttl_pp.jpg) repeat;
    margin: 45px 0 10px;
    font-size: 20px;
  }
  .pp-box .item dl {
    display: flex;
    justify-content: space-between;
    padding: 15px 0 10px;
    border-bottom: 1px solid #76736e;
    text-align: left;
    line-height: 25px;
  }
  .pp-box .item dl.end {
    align-items: flex-end;
  }
  .pp-box .item dl dd {
    text-align: right;
  }
  .pp-box h2 {
    margin: 0 0 5px;
    text-align: center;
  }
}

.remodal-overlay {
  background-color: rgba(0, 0, 0, 0.6);
}

@media screen and (min-width: 768px) {
  .has-nav .hamburger {
    opacity: 1;
    visibility: visible;
  }
}

.ft-bnr-fixed {
  background: url(../img/shared/bg.jpg) repeat;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  display: flex;
  justify-content: space-between;
  text-align: center;
}

.ft-bnr-fixed li {
  position: relative;
}

@keyframes mymove {
  0% {
    filter: grayscale(100%);
  }
  100% {
    filter: grayscale(0%);
  }
}

.fade_photo[style*="visible"] img {
  animation-name: mymove;
  animation-duration: .3s;
  animation-delay: 1s;
  animation-fill-mode: backwards;
}

.photo_on {
  position: relative;
}

.photo_on .on {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0 !important;
  transition: opacity .8s ease 0.7s !important;
  -moz-transition: opacity .8s ease 0.7s !important;
  -webkit-transition: opacity .8s ease 0.7s !important;
}

.photo_on[style*="visible"] .on {
  opacity: 1 !important;
}

@keyframes textshow {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}

@keyframes textshow1 {
  0% {
    clip-path: inset(0% 0 100% 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}

.bnr-shared {
  background: url("../img/shared/boder_bg1.png") repeat center 0;
  padding: 1px;
}

.bnr-shared a {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-weight: 400;
  display: block;
  background: url("../img/shared/shape.png") no-repeat right bottom, url("../img/shared/bg1.jpg") repeat center 0;
  color: #fff;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.32em;
  position: relative;
}

.bnr-shared a:before {
  content: '';
  background: url("../img/shared/arow.png") no-repeat center/100%;
  width: 17px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
}

.bnr-shared a.unsmooth:before {
  background: url("../img/shared/ico_pop.png") no-repeat center/100%;
  width: 13px;
}

.bnr-shared.ext {
  background: url("../img/shared/boder_bg.png") repeat center 0;
}

.btn-copy {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .bnr-shared {
    width: 383px;
  }
  .bnr-shared a {
    font-size: 21px;
    padding: 0;
    line-height: 58px;
    text-align: center;
    padding: 0px 20px;
  }
  .bnr-shared a:before {
    right: 30px;
    width: 15px;
  }
  .bnr-shared a:hover:before {
    right: 15px !important;
  }
  .btn-copy {
    margin-bottom: -2px;
  }
}

@media screen and (max-width: 1349px) and (min-width: 767px) {
  #belt.fixed #navigation .tog-nav {
    padding: 32px 30px 0 20px;
  }
  #belt.fixed #navigation .tog-nav li a {
    font-size: 15px;
    line-height: 36px;
    padding: 0 10px;
  }
  #belt.fixed #navigation .contact nav a:nth-child(2) {
    margin-left: 15px;
  }
  #belt.fixed #navigation .tel-common {
    right: 20px;
  }
}
